package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 *
 */
public enum OrganizationRelationType {
    SchoolToProject("学校绑定项目"),
    ShopToSchool("商户绑定学校"),
    ProjectBindOrg("项目绑定机构"),
    ;

    @Getter
    private String remark;

    OrganizationRelationType(String remark) {
        this.remark = remark;
    }
}
